/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

div, a, i, span {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  -webkit-transition-duration: 150ms;
  transition-duration: 150ms;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }

.holder {
  *zoom: 1;
  max-width: 936px;
  max-width: 58.5rem;
  _width: 936px;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  margin-left: auto;
  margin-right: auto; }
  .holder:after {
    content: "";
    display: table;
    clear: both; }

@media (min-width: 601px) {
  .om {
    float: right;
    margin-right: 0;
    *margin-left: -15px;
    display: inline; } }

@media (max-width: 600px) {
  .tab-om {
    float: right;
    margin-right: 0;
    *margin-left: -15px;
    display: inline; } }

@media (max-width: 320px) {
  .mobile-om {
    float: right;
    margin-right: 0;
    *margin-left: -15px;
    display: inline; } }

.span1 {
  width: 6.86432%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span1 {
      width: 23.18255%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span1 {
      width: 21.27483%;
      float: left;
      margin-right: 4.96689%; } }

.span2 {
  width: 15.3312%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span2 {
      width: 23.18255%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span2 {
      width: 21.27483%;
      float: left;
      margin-right: 4.96689%; } }

.span3 {
  width: 23.79808%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span3 {
      width: 23.18255%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span3 {
      width: 47.51656%;
      float: left;
      margin-right: 4.96689%; } }

.span4 {
  width: 32.26496%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span4 {
      width: 48.78837%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span4 {
      width: 47.51656%;
      float: left;
      margin-right: 4.96689%; } }

.span5 {
  width: 40.73184%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span5 {
      width: 48.78837%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span5 {
      width: 100%;
      float: left;
      margin-right: 4.96689%; } }

.span6 {
  width: 49.19872%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span6 {
      width: 48.78837%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span6 {
      width: 47.51656%;
      float: left;
      margin-right: 4.96689%; } }

.span7 {
  width: 57.6656%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span7 {
      width: 74.39418%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span7 {
      width: 100%;
      float: left;
      margin-right: 4.96689%;
      float: right;
      margin-right: 0; } }

.span8 {
  width: 66.13248%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span8 {
      width: 74.39418%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span8 {
      width: 100%;
      float: left;
      margin-right: 4.96689%;
      float: right;
      margin-right: 0; } }

.span9 {
  width: 74.59936%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span9 {
      width: 74.39418%;
      float: left;
      margin-right: 2.42326%; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span9 {
      width: 100%;
      float: left;
      margin-right: 4.96689%;
      float: right;
      margin-right: 0; } }

.span10 {
  width: 83.06624%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span10 {
      width: 100%;
      float: left;
      margin-right: 2.42326%;
      float: right;
      margin-right: 0; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span10 {
      width: 100%;
      float: left;
      margin-right: 4.96689%;
      float: right;
      margin-right: 0; } }

.span11 {
  width: 91.53312%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span11 {
      width: 100%;
      float: left;
      margin-right: 2.42326%;
      float: right;
      margin-right: 0; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span11 {
      width: 100%;
      float: left;
      margin-right: 4.96689%;
      float: right;
      margin-right: 0; } }

.span12 {
  width: 100%;
  float: left;
  margin-right: 1.60256%;
  display: inline; }
  @media (min-width: 600px) and (max-width: 964px) {
    .span12 {
      width: 100%;
      float: left;
      margin-right: 2.42326%;
      float: right;
      margin-right: 0; } }
  @media (min-width: 320px) and (max-width: 599px) {
    .span12 {
      width: 100%;
      float: left;
      margin-right: 4.96689%;
      float: right;
      margin-right: 0; } }

body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15pt;
  font-weight: 300;
  line-height: 140%; }

#wpadminbar {
  display: none !important; }

p {
  margin-bottom: .6em; }

a {
  text-decoration: none; }

h1.spaced {
  font-family: 'Roboto Slab', serif;
  font-size: 1.75em;
  letter-spacing: .65em;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  padding: 1.35em 0;
  color: #cacaca; }
  @media (min-width: 320px) and (max-width: 599px) {
    h1.spaced {
      font-size: 1.25em;
      letter-spacing: .35em; } }

.asd {
  font-family: 'Roboto Slab', serif;
  font-family: 'Roboto Condensed', sans-serif; }

header#header {
  width: 100%;
  background-color: #222;
  z-index: 99999;
  height: 60px;
  position: fixed;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 250ms;
  -o-transition-duration: 250ms;
  -webkit-transition-duration: 250ms;
  transition-duration: 250ms;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
  header#header.home {
    margin-top: -60px;
    visibility: hidden; }
    header#header.home.down {
      margin-top: 0;
      top: 0;
      visibility: visible; }
  header#header.active a:hover {
    color: #015965; }
  header#header a {
    color: white; }
    header#header a:hover {
      color: #ffae00; }
  header#header #branding {
    height: 60px;
    display: inline-block;
    padding: 0 15px 0 0;
    border-right: 1px solid rgba(255, 255, 255, 0.2); }
    @media (max-width: 959px) {
      header#header #branding {
        max-width: 49%; } }
    header#header #branding img {
      padding-top: 8px; }
  header#header .social {
    color: white;
    text-align: right;
    vertical-align: top;
    display: inline-block;
    width: 11%;
    padding-top: .9em; }
    @media (max-width: 959px) {
      header#header .social {
        float: right;
        width: 43%; } }
    header#header .social i {
      font-size: 1.2em;
      cursor: pointer; }
      @media (max-width: 959px) {
        header#header .social i {
          font-size: 1.35em; } }
  header#header .menu-mobile {
    display: none;
    color: white;
    margin-left: .5em; }
    header#header .menu-mobile.active {
      color: #015965; }
    @media (max-width: 959px) {
      header#header .menu-mobile {
        display: inline-block; } }
  header#header .mobile-drop {
    position: absolute;
    width: 100%;
    background-color: #ffae00;
    top: 0;
    display: none;
    padding-top: 60px;
    z-index: -1; }
    header#header .mobile-drop ul {
      border-top: 1px solid rgba(255, 255, 255, 0.2); }
      header#header .mobile-drop ul li {
        list-style: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        width: 100%;
        text-transform: uppercase;
        font-family: 'Roboto Condensed', sans-serif; }
        header#header .mobile-drop ul li a {
          width: 100%;
          display: block;
          padding: .5em .5em; }
          header#header .mobile-drop ul li a:hover {
            color: white;
            background-color: rgba(255, 255, 255, 0.2); }
  header#header #menu {
    display: inline-block;
    width: 69%;
    vertical-align: top; }
    @media (max-width: 959px) {
      header#header #menu {
        display: none; } }
    header#header #menu li {
      list-style: none;
      display: inline-block;
      padding: 18px 1.8%; }
      header#header #menu li a {
        width: 100%;
        height: 100%;
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        font-size: .85em;
        font-family: 'Roboto Condensed', Sans-serif; }
        header#header #menu li a:hover {
          color: #ffae00; }

section {
  padding: 0 0 2.6em 0; }

.span7 img {
  max-width: 100%;
  height: auto; }

#content {
  background-image: url("../images/chalk.jpg");
  background-size: cover;
  width: 100%;
  padding-top: 75px;
  padding-bottom: 50px; }
  #content .archive {
    width: 58.33333%;
    margin-right: 0; }
    #content .archive.full {
      width: 100%; }
      #content .archive.full nav#nav-below a {
        color: #ffae00;
        text-transform: uppercase; }
      #content .archive.full article.span7 .inner {
        padding: 2em; }
      #content .archive.full article.span7 .entry-meta {
        font-size: 1em;
        box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.12);
        margin: .8em 0;
        background-color: #fffecf;
        font-family: 'Roboto Condensed', Sans-Serif;
        color: #999;
        text-transform: uppercase; }
        #content .archive.full article.span7 .entry-meta .entry-price {
          border-bottom: none; }
        #content .archive.full article.span7 .entry-meta div {
          border-bottom: 1px solid #d5d8e4; }
        #content .archive.full article.span7 .entry-meta i {
          color: #ccc;
          padding: .4em .5em;
          width: 8%;
          text-align: center;
          border-right: 1px solid #dbad8f;
          margin-right: 2%; }
    #content .archive article.span7 {
      width: 100%;
      margin-right: 0;
      border-bottom: 1px solid #e6e6e6; }
      #content .archive article.span7 h2 {
        font-family: 'Roboto Condensed', Sans-Serif;
        font-size: 1.4em;
        text-transform: uppercase;
        color: #ffae00;
        font-weight: 600;
        line-height: 100%;
        margin-bottom: .1em; }
        #content .archive article.span7 h2 a {
          color: #ffae00; }
      #content .archive article.span7 .entry-meta {
        font-size: .9em;
        box-shadow: none;
        margin: .2em 0;
        background-color: white;
        font-family: 'Roboto Condensed', Sans-Serif;
        color: #999;
        text-transform: uppercase; }
        #content .archive article.span7 .entry-meta .entry-price {
          border-bottom: none; }
        #content .archive article.span7 .entry-meta div {
          border-bottom: none; }
        #content .archive article.span7 .entry-meta i {
          color: #ccc;
          padding: .2em 0em .5em 0;
          width: 5%;
          text-align: left;
          border-right: none;
          margin-right: 0.5%; }
  #content article.page {
    background-color: white; }
    #content article.page h1 {
      font-family: 'Roboto Condensed', Sans-Serif;
      font-size: 2em;
      text-transform: uppercase;
      color: #ffae00;
      font-weight: 600;
      line-height: 100%;
      margin-bottom: .1em; }
      #content article.page h1 a {
        color: #ffae00; }
    #content article.page .inner {
      padding: 1em; }
    #content article.page li {
      padding-left: 3%; }
    #content article.page a {
      color: #666; }
      #content article.page a:hover {
        color: #ffae00; }
    #content article.page .fluid-wrapper {
      position: relative;
      padding-bottom: 56.25%;
      /* 16:9 */
      height: 0; }
    #content article.page .fluid-wrapper iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: none; }
  #content article.span7 {
    background-color: white;
    margin-right: 0;
    width: 58.33333%; }
    @media (max-width: 650px) {
      #content article.span7 {
        width: 100%; } }
    #content article.span7 section {
      padding-bottom: 0; }
    #content article.span7 img {
      max-width: 100%;
      height: auto; }
    #content article.span7 strong, #content article.span7 b {
      font-weight: bold; }
    #content article.span7 h1 {
      font-family: 'Roboto Condensed', Sans-Serif;
      font-size: 2em;
      text-transform: uppercase;
      color: #ffae00;
      font-weight: 600;
      line-height: 100%;
      margin-bottom: .1em; }
      #content article.span7 h1 a {
        color: #ffae00; }
    #content article.span7 p {
      color: #666; }
      #content article.span7 p strong, #content article.span7 p b {
        font-weight: bold; }
      #content article.span7 p a {
        color: #015965; }
        #content article.span7 p a:hover {
          color: #ffae00; }
    #content article.span7 .entry-meta {
      font-size: 1em;
      box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.12);
      margin: .8em 0;
      background-color: #fffecf;
      font-family: 'Roboto Condensed', Sans-Serif;
      color: #999;
      text-transform: uppercase; }
      #content article.span7 .entry-meta .entry-price {
        border-bottom: none; }
      #content article.span7 .entry-meta div {
        border-bottom: 1px solid #d5d8e4; }
      #content article.span7 .entry-meta i {
        color: #ccc;
        padding: .4em .5em;
        width: 8%;
        text-align: center;
        border-right: 1px solid #dbad8f;
        margin-right: 2%; }
    #content article.span7 .inner {
      padding: 1em; }

#content.menu article.page h1 {
  text-align: center;
  padding: 0 0 .5em 0;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: .5em; }
#content.menu .menu-wrap {
  display: block;
  width: 100%;
  padding: 0 0 1.5em 0;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 1.5em; }
  #content.menu .menu-wrap.last {
    border-bottom: none;
    margin-bottom: 0; }
  #content.menu .menu-wrap h2 {
    display: block;
    text-align: center;
    font-family: 'Roboto Slab', serif;
    font-size: 1.65em;
    padding: .3em 0 .8em 0; }
  #content.menu .menu-wrap .menu-item {
    display: inline-block;
    width: 44%;
    padding: 1em 2.8%; }
    @media (max-width: 620px) {
      #content.menu .menu-wrap .menu-item {
        width: 98%;
        padding: .6em 1%;
        display: block; } }
    #content.menu .menu-wrap .menu-item.large {
      display: block;
      width: 98%;
      padding: 1em 2.8%; }
  #content.menu .menu-wrap p {
    line-height: 120%;
    margin: .2em 0;
    text-align: center; }
  #content.menu .menu-wrap p.menu-item-title {
    color: black; }
  #content.menu .menu-wrap p.menu-item-descript {
    color: #999;
    font-size: 80%; }

#hero {
  width: 100%;
  height: 620px;
  background-image: url("../images/Second-Act-Front_Andria-Lo.jpg");
  background-size: cover;
  background-position: center center;
  position: fixed;
  z-index: -1;
  opacity: 1;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 250ms;
  -o-transition-duration: 250ms;
  -webkit-transition-duration: 250ms;
  transition-duration: 250ms;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
  #hero.down {
    visibility: hidden;
    opacity: 0; }

#main-land {
  width: 100%;
  height: 620px;
  z-index: 100;
  padding-bottom: 0;
  position: relative;
  display: table; }
  #main-land .space {
    display: table-cell;
    vertical-align: top; }
  #main-land .hero-nav {
    width: 60%;
    margin: 3%;
    text-align: left; }
  #main-land a {
    color: white; }
    #main-land a:hover {
      color: #ffae00; }
  #main-land h1 {
    width: 100%; }
    #main-land h1 img {
      width: 100%;
      height: auto;
      max-width: 304px; }
  #main-land h2 {
    text-transform: uppercase;
    display: inline-block;
    font-size: 3em;
    font-weight: 700;
    color: white;
    line-height: 100%;
    margin: .4em 0;
    padding: .4em 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    font-family: 'Roboto Condensed', Sans-serif; }
    @media (min-width: 320px) and (max-width: 599px) {
      #main-land h2 {
        font-size: 2.3em;
        line-height: 100%;
        margin: .25em 0;
        padding: .25em 0; } }
    @media (min-width: 320px) and (max-width: 599px) {
      #main-land h2 span {
        visibility: hidden;
        opacity: 0;
        width: 0;
        height: 0;
        margin: -1px; } }
  #main-land li {
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 110%;
    opacity: 0.95;
    font-family: 'Roboto Condensed', Sans-serif; }
    @media (min-width: 320px) and (max-width: 599px) {
      #main-land li {
        font-size: 1.3em;
        line-height: 130%; } }
  #main-land .social {
    position: absolute;
    top: 1%;
    right: 1%;
    color: white;
    text-align: right;
    vertical-align: top;
    display: inline-block;
    width: 10%;
    padding-top: .9em; }
    #main-land .social li {
      list-style: none;
      display: inline-block; }
    #main-land .social a {
      color: white; }
    #main-land .social i {
      font-size: 1.2em;
      cursor: pointer; }
      #main-land .social i:hover {
        color: #ffae00; }

#about {
  padding-top: 2.6em;
  background-color: white;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 120ms;
  -o-transition-duration: 120ms;
  -webkit-transition-duration: 120ms;
  transition-duration: 120ms;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
  #about .scroll {
    box-shadow: 0px -5px 8px rgba(0, 0, 0, 0.5); }
  #about h1 {
    color: #015965;
    font-size: 1.8em;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    margin-bottom: .5em;
    text-transform: uppercase; }
    @media (min-width: 320px) and (max-width: 599px) {
      #about h1 {
        font-size: 1.25em;
        text-align: center; } }
  #about p {
    font-size: .92em; }
  #about a {
    text-transform: uppercase;
    color: #ffae00;
    position: relative;
    text-decoration: none; }
    #about a:hover {
      color: #015965; }
      #about a:hover:after {
        background-color: #015965; }
    #about a:after {
      display: inline-block;
      content: '>';
      font-size: .5em;
      line-height: 100%;
      vertical-align: top;
      padding: 0.8em 1em;
      color: white;
      background-color: #ffae00;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      margin-left: .4em;
      -moz-transition-property: all;
      -o-transition-property: all;
      -webkit-transition-property: all;
      transition-property: all;
      -moz-transition-duration: 150ms;
      -o-transition-duration: 150ms;
      -webkit-transition-duration: 150ms;
      transition-duration: 150ms;
      -moz-transition-timing-function: ease-in;
      -o-transition-timing-function: ease-in;
      -webkit-transition-timing-function: ease-in;
      transition-timing-function: ease-in; }

.full {
  width: 100%;
  position: relative; }

.two-column {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2; }
  @media (max-width: 768px) {
    .two-column {
      -moz-column-count: 1;
      -webkit-column-count: 1;
      column-count: 1; } }

.chalk {
  background-image: url("../images/chalk.jpg");
  background-size: cover; }

#marketplace h1 {
  padding: 1.35em 0 .3em 0; }
#marketplace h2 {
  padding-bottom: 1.35em;
  color: #999;
  text-align: center; }
@media (max-width: 600px) {
  #marketplace .cycle-slideshow {
    height: auto; } }
#marketplace .cycle-slideshow .cycle-sentinel {
  min-height: 400px; }
#marketplace a.menu {
  text-transform: uppercase;
  color: #ffae00 !important;
  position: relative;
  font-weight: 300 !important;
  text-decoration: none; }
  #marketplace a.menu:hover {
    color: #015965 !important; }
    #marketplace a.menu:hover:after {
      background-color: #015965 !important; }
  #marketplace a.menu:after {
    display: inline-block;
    content: '>';
    font-size: .5em;
    line-height: 100%;
    vertical-align: top;
    padding: 0.8em 1em;
    color: white  !important;
    background-color: #ffae00;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-left: .4em;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 150ms;
    -o-transition-duration: 150ms;
    -webkit-transition-duration: 150ms;
    transition-duration: 150ms;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
#marketplace .market-names ul {
  display: block;
  width: 100%;
  border: 1px solid #333;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); }
#marketplace .market-names li {
  display: inline-block;
  width: 19.8%;
  text-align: center;
  border-right: 1px solid #ccc; }
  @media (max-width: 768px) {
    #marketplace .market-names li {
      width: 100%;
      display: block;
      border-right: none;
      border-bottom: 1px solid #ccc; } }
  #marketplace .market-names li.cycle-pager-active a, #marketplace .market-names li.cycle-pager-active a:hover {
    background-color: #015965;
    color: #d8d8d8; }
  #marketplace .market-names li a {
    width: 100%;
    display: block;
    padding: .2em 0;
    color: #7d7d7d;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: .85em;
    text-align: center;
    text-decoration: none;
    background-color: white; }
    #marketplace .market-names li a:hover {
      background-color: #e6e6e6; }
#marketplace #market-info {
  margin-top: 1em;
  display: table;
  min-height: 350px; }
  #marketplace #market-info .image {
    width: 50%;
    display: table-cell;
    background-size: cover;
    height: auto;
    background-position: center center; }
  #marketplace #market-info .text {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    background-color: white;
    height: 400px; }
    @media (max-width: 600px) {
      #marketplace #market-info .text {
        height: auto; } }
    #marketplace #market-info .text p {
      font-size: .95em; }
    #marketplace #market-info .text .inner {
      padding: .6em; }
    #marketplace #market-info .text h3 {
      font-family: 'Roboto Slab', Serif;
      color: #ffae00;
      font-size: 1.2em;
      margin-bottom: .3em;
      font-weight: 500; }
    #marketplace #market-info .text a {
      color: #015965;
      font-weight: 500;
      text-decoration: none; }
      #marketplace #market-info .text a:hover {
        color: #ffae00; }
  @media (max-width: 600px) {
    #marketplace #market-info .image {
      width: 100%;
      display: block;
      min-height: 250px; }
    #marketplace #market-info .text {
      width: 100%;
      display: block; } }

#event-space {
  background-color: rgba(150, 150, 150, 0.15);
  color: #746f6f; }
  #event-space #eventspace-info {
    background-color: white; }
    #event-space #eventspace-info.span7 {
      margin-right: 0 !important;
      width: 58.33333%; }
      @media (max-width: 650px) {
        #event-space #eventspace-info.span7 {
          width: 100%; } }
    #event-space #eventspace-info .inner {
      margin: 1em; }
    #event-space #eventspace-info h2 {
      text-transform: uppercase;
      font-size: 1em;
      letter-spacing: .6em;
      color: #015965;
      margin: 1.8em 0 0 0; }
    #event-space #eventspace-info li {
      list-style: disc;
      margin: 2% 5%;
      font-size: .9em; }

#upcoming {
  background-color: rgba(24, 51, 53, 0.45);
  color: white; }
  #upcoming.span5 {
    float: right;
    margin-right: 0;
    *margin-left: -15px;
    display: inline;
    width: 41.66667%; }
    @media (max-width: 650px) {
      #upcoming.span5 {
        width: 100%; } }
  #upcoming .inner {
    margin: 1em; }
  #upcoming h2 {
    font-size: 1.3em;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-weight: 100; }
    #upcoming h2 a {
      color: white; }
      #upcoming h2 a:hover {
        color: #ffae00; }
  #upcoming h3 {
    font-size: .83em;
    text-align: center;
    color: #e6e6e6;
    line-height: 125%;
    font-weight: 100;
    padding: .5em 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
  #upcoming li {
    list-style: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: .8em 0;
    cursor: pointer;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 150ms;
    -o-transition-duration: 150ms;
    -webkit-transition-duration: 150ms;
    transition-duration: 150ms;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
    #upcoming li:hover {
      background-color: rgba(255, 255, 255, 0.1); }
      #upcoming li:hover .text a {
        color: #ffae00; }
    #upcoming li .date {
      width: 28%;
      display: inline-table;
      text-align: center;
      vertical-align: top;
      border-right: 1px solid rgba(255, 255, 255, 0.2); }
      #upcoming li .date .table {
        display: table-cell;
        vertical-align: middle; }
      #upcoming li .date .day {
        font-family: 'Roboto Slab', Serif;
        font-size: 2em;
        line-height: 100%;
        font-weight: 200; }
      #upcoming li .date .month {
        font-family: 'Roboto', Serif;
        font-size: .8em;
        font-weight: 400;
        letter-spacing: .3em;
        line-height: 100%;
        text-transform: uppercase; }
    #upcoming li .text {
      width: 64%;
      padding-left: 5%;
      display: inline-block;
      vertical-align: top; }
      #upcoming li .text h4 {
        font-size: .85em;
        font-family: 'Roboto', Serif;
        line-height: 110%;
        font-weight: 400;
        margin-bottom: .4em; }
      #upcoming li .text p {
        font-size: .8em;
        font-weight: 200;
        line-height: 125%; }
      #upcoming li .text a {
        color: white;
        text-decoration: none;
        font-size: .68em;
        letter-spacing: .2em; }

footer {
  background-color: #111;
  color: white;
  padding: 1.5em 0; }
  footer .contact {
    float: left; }
  footer h2 {
    font-family: 'Roboto Condensed', Sans-Serif;
    font-size: 1.3em;
    text-transform: uppercase;
    margin-bottom: .5em; }
    @media (min-width: 320px) and (max-width: 599px) {
      footer h2 {
        font-size: 1.1em; } }
    footer h2 a {
      color: white; }
      footer h2 a:hover {
        color: #ffae00; }
  footer p {
    color: #ccc;
    font-size: .75em;
    line-height: 110%; }
    footer p a {
      color: #ccc;
      font-weight: 700; }
      footer p a:hover {
        color: #ffae00; }
  footer .signup {
    padding-left: 5%; }
    @media (max-width: 600px) {
      footer .signup {
        margin-top: .5em;
        padding-left: 0; } }
  footer .span4 {
    width: 30%;
    display: inline-block; }
    @media (max-width: 600px) {
      footer .span4 {
        width: 100%; } }
  footer .right {
    float: right;
    text-align: right; }
    @media (min-width: 320px) and (max-width: 599px) {
      footer .right {
        float: left;
        margin-top: .5em;
        text-align: left; } }
    footer .right h2 {
      line-height: 110%;
      margin-bottom: 0; }
    footer .right .social {
      display: block; }
      footer .right .social li {
        list-style: none;
        display: inline-block;
        font-size: 1.5em;
        margin: 0 0 0 .3em; }
      footer .right .social a {
        color: white; }
        footer .right .social a:hover {
          color: #ffae00; }

#ui-datepicker-div {
  font-size: 75%;
  max-width: 250px; }

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 70px;
  left: 0;
  width: 100%;
  height: 90%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *zoom: 1;
  max-width: 936px;
  max-width: 58.5rem;
  _width: 936px;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  margin-left: auto;
  margin-right: auto; }
  .mfp-container:after {
    content: "";
    display: table;
    clear: both; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
  background-color: white;
  padding: 1em;
  width: 80%;
  max-width: 500px; }
  .mfp-content p {
    font-size: .8em;
    margin-bottom: 1em;
    color: #ffae00;
    text-transform: uppercase; }
  .mfp-content input, .mfp-content textarea {
    border: 1px solid #ccc;
    padding: .3em 1%;
    width: 98%;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 200;
    color: #666;
    font-size: .95em; }
  .mfp-content input[type=radio], .mfp-content input[type=checkbox] {
    display: inline-block;
    width: 5%; }
  .mfp-content input[type=date] {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 200;
    font-size: .95em; }
  .mfp-content .wpcf7-list-item-label {
    display: inline-block;
    text-transform: none;
    color: #666;
    font-size: .95em; }
  .mfp-content input[type=submit] {
    background-color: #015965;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 200;
    font-size: 1em;
    color: white;
    text-transform: uppercase; }
  .mfp-content select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    -ms-appearance: none;
    border: 1px solid #ccc;
    padding: .3em 1%;
    width: 100%;
    border-radius: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 200;
    font-size: .95em; }
  .mfp-content small {
    width: 100%;
    display: block;
    line-height: 120%;
    text-transform: none;
    color: #666;
    font-size: .8em; }
  .mfp-content .wpcf7-list-item {
    display: block; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 80%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after,
  .mfp-arrow .mfp-b,
  .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after,
  .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before,
  .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
